.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_2 {font-family:'xr3_Open Sans Condensed';font-weight:bold;font-size:32px;}
.Normal_text_20 {font-size:46px;}
.Normal_text_4 {font-size:28px;}
.Normal_text_3 {font-family:'Lato';color:#115175;}
.Normal_text_19 {font-size:24px;}
.Normal_text_9 {font-family:'xr3_Open Sans Condensed';font-weight:bold;font-size:32px;}
.Normal_text_10 {font-family:'xr3_Open Sans Condensed';font-weight:bold;font-size:32px;}
.Normal_text_1 {font-family:'Lato';font-size:17.13px;color:#0091AC;}
.Normal_text_5 {font-family:'xr5_Lato1';font-weight:bold;font-size:28px;}
.Normal_text_6 {}
.Normal_text_16 {font-family:'Lato';font-weight:normal;font-size:24px;color:#115175;}
.Normal_text_17 {font-family:'Lato';font-weight:normal;font-size:24px;color:#115175;}
.Normal_text_18 {font-size:24px;color:#115175;}
.Normal_text_11 {font-family:'xr3_Open Sans Condensed';font-weight:bold;font-size:32px;}
.Normal_text_13 {font-size:48px;}
.Normal_text_12 {font-family:'xr3_Open Sans Condensed';font-weight:bold;font-size:28px;}
.Normal_text_14 {font-family:'xr3_Open Sans Condensed';font-weight:bold;font-size:48px;}
.Normal_text_7 {font-family:'Lato Black';font-weight:900;font-size:48px;color:#FFFFFF;}
.Normal_text_15 {}
.Heading_1_a {font-family:'xr5_Lato1';font-weight:bold;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:13.41px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_5 {font-size:64px;}
.Heading_6 {font-size:36px;}
.Normal_text_8 {font-family:'xr5_Lato1';font-weight:bold;font-size:28px;letter-spacing:0.01em;}
